<!DOCTYPE html>
{% load static %}
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
  <title>Register</title>
  <link rel="icon" href="{% static 'images/books.png' %}" type="image/x-icon">
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="{% static 'css/register.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
<script>

function goBack() {

  window.history.back();

  }

</script>
  </head>
  <body background="{% static 'images/bg.png' %}">
    {% if registered %}
    <div class="container jumbotron cj">
    <h1>Thank you for registering redirecting to LOGIN!</h1>
    <meta http-equiv="refresh" content="2; URL={% url 'app:user_login' %}" />
  </div>
    {% else %}
  <center>
  <p class="logo"><img src="{% static 'images/books.png' %}" alt="Broken Link" height="150" width="150"></p>
  <p class="ml">MY LIBRARY</p>
  <div class="formbg">
  <p id="register">REGISTER</p>
    <form class="frm" enctype="multipart/form-data" method="post">
      {% csrf_token %}
      {{ user_form.as_p }}
    <input id="regbtn" type="submit" name="" value="Register">
    </form>
    <p>Already have an account?</p>
    <button class="login btn btn-link" onclick="goBack()">Login</button>
</div>
</center>
{% endif %}
</body>
</html>
